Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025133
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2013-11-12 09:302013-11-20 09:31
ReporterjecharriView Statuspublic 
Assigned Tomarvintm 
PriorityurgentResolutionfixedFixed in VersionRMP29
StatusclosedFix in branchpiFixed in SCM revision
ProjectionnoneETAnoneTarget VersionRMP29
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0025133: Change the documentation to the current functionality

DescriptionChange the documentation to the current functionality

If you go to the following URL http://wiki.openbravo.com/wiki/Retail:Web_POS_User_Guide#Editing_ticket_properties [^]

You will see that related information with pop up "Receipt Properties" is wrong
Steps To Reproduce-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0062221)
marvintm (developer)
2013-11-19 11:31

The documentation has been updated with the latest changes in this functionality.
(0062275)
guilleaer (developer)
2013-11-20 09:31

verified

- Issue History
Date Modified Username Field Change
2013-11-12 09:30 jecharri New Issue
2013-11-12 09:30 jecharri Assigned To => marvintm
2013-11-12 09:30 jecharri Triggers an Emergency Pack => No
2013-11-19 11:31 marvintm Status new => scheduled
2013-11-19 11:31 marvintm fix_in_branch => pi
2013-11-19 11:31 marvintm Note Added: 0062221
2013-11-19 11:31 marvintm Status scheduled => resolved
2013-11-19 11:31 marvintm Resolution open => fixed
2013-11-20 09:31 guilleaer Review Assigned To => guilleaer
2013-11-20 09:31 guilleaer Note Added: 0062275
2013-11-20 09:31 guilleaer Status resolved => closed
2013-11-20 09:31 guilleaer Fixed in Version => RMP29


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker